body {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: sans-serif;
}

#board {
    display: flex;
    flex-wrap: wrap;
    width: 306px;
    height: 306px;
    border: 2px solid #333;
}

.cell {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100px;
    height: 100px;
    border: 1px solid #333;
    font-size: 48px;
    font-weight: bold;
    user-select: none;
    cursor: pointer;
}

.cell:hover {
    background-color: #eee;
}

#message {
    /* Stylisation du message */
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    color: white;
    background-color: darkgreen;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 10px;
    /* Masque le message par défaut */
    display: none;
}

#reset-button {
    /* Stylisation du bouton */
    font-size: 18px;
    font-weight: bold;
    color: white;
    background-color: darkred;
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
    cursor: pointer;
}

#reset-points {
    /* Stylisation du bouton */
    font-size: 18px;
    font-weight: bold;
    color: white;
    background-color: darkorange;
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
    cursor: pointer;
}

#container-button{
    display: flex;
    margin-top: 20px;
}

#difficulty-div{
    display: none;
}

#x-wins,
#o-wins {
    font-size: 24px;
    font-weight: bold;
}

#x-wins {
    color: #f00;
}

#o-wins {
    color: #00f;
}